VXTBUS(4)

NAME
vxtbus - VXT2000 bus

SYNOPSIS
vxtbus0 at mainbus0

DESCRIPTION
The vxtbus driver is an abstraction for the internal I/O bus found on the VXT2000 terminal.

SUPPORTED DEVICES
The following devices are supported on vxtbus:

lcspx(4)
    Low-Cost SPX color frame buffer
qsc(4)
    SC26C94 quad UART controller
ze(4)
    SGEC Ethernet device

SEE ALSO
intro(4)